opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - k -

- k : cv::GoodFeaturesToTrackDetector::Params , CvCliqueFinder
- K : CvStereoGCState
- KalmanFilter() : cv::KalmanFilter
- KalmGainMatr : CvKalman
- kChannels : cv::WImageBufferC< T, C > , cv::WImageViewC< T, C > , cv::WImageC< T, C >
- KDTree() : cv::KDTree
- kernel : CvSVMSolver , CvSVM , CvFuzzyMeanShiftTracker
- KERNEL_SIZE : cv::BriefDescriptorExtractor
- kernel_type : CvSVMParams
- KeyPoint() : cv::KeyPoint
- KeyPointCollection() : cv::GenericDescriptorMatcher::KeyPointCollection
- keypointCount() : cv::GenericDescriptorMatcher::KeyPointCollection
- keypoints : cv::SURF , cv::GenericDescriptorMatcher::KeyPointCollection
- kmeans() : CvEM
- knnMatch() : cv::DescriptorMatcher , cv::GenericDescriptorMatcher
- knnMatchImpl() : cv::VectorDescriptorMatcher , cv::FlannBasedMatcher , cv::BruteForceMatcher< Distance > , cv::OneWayDescriptorMatcher , cv::GenericDescriptorMatcher , cv::BruteForceMatcher< Distance > , cv::FernDescriptorMatcher , cv::DescriptorMatcher
- ksize : cv::BaseRowFilter , cv::BaseFilter , cv::BaseColumnFilter , cv::FilterEngine